@charset "UTF-8";

:root {
--main-color: #000;
--sub-color: #ffd800;
--blue-color:#7dc2c9;
}
body {font-family: "Kiwi Maru", serif;overflow-x: hidden;}
#wrap{overflow-x: hidden;}
h1{}

@media screen and (max-width: 767px) {
#wrap{padding: 0 0 64px;}
}



/*-------------------------
__header
-------------------------*/
#header{}
.header_logo {width:14.28vw;height: auto;position:fixed;left: 2.78vw;top: 1.78vw;z-index: 999;}
.header_logo a {display: block;padding: .8vw 1.2vw .4vw;border-radius: 0.89vw; background: #fff;}
.header_logo img {width: 100%;height: auto;}

.header_logo a {    transition: transform 0.5s ease;
    will-change: transform;
    transform: translateZ(0); /* ←カクつき防止 */}
.header_logo a:hover {transform: scale(0.9);}
@media screen and (max-width: 1120px) {

}
@media screen and (max-width: 767px) {.header_logo {width: auto;position:fixed;left: 4.5vw;top: 10px;padding: 5px 10px}
.header_logo img {height: 40px;width: auto;}
}
.header_logo {transition: opacity .6s ease, visibility .6s ease;}
.header_logo.is-hide {opacity: 0;visibility: hidden;}

/*-------------------------
__content
-------------------------*/
.topic_path{clear:both;padding:10px;text-align: left;}
.topic_path ol{width:100%;text-align:left;}
.topic_path li{font-size:12px;line-height:1.4;color:#000;vertical-align:top;display:inline-block;}
.topic_path li:before{content:">";color:#000;font-weight:400;margin-left:5px;margin-right:5px;}
.topic_path li:first-child:before{content:"";margin:0;}
.topic_path li a{font-weight:400;color:color: var(--main-color);text-decoration:underline;}
.topic_path li a:hover{text-decoration:none;}
@media screen and (max-width: 1120px) {}
@media screen and (max-width: 767px) {
.topic_path {overflow-x: auto;-webkit-overflow-scrolling: touch;}
.topic_path ol {display: flex;flex-wrap: nowrap;width: max-content;}
.topic_path li {flex: 0 0 auto;font-size: 3vw;white-space: nowrap;}
}


#content #main{display:block;margin: 0 0 6.66vw;}
/*-------------------------
__footer
-------------------------*/
#footer{}
.re_top{}
.re_top{display:none;height:50px;width:50px;overflow:hidden;position:fixed;z-index:99;right:15px;bottom:15px;}
.re_top a{display:block;}
.re_top a:hover img{margin-top:-50px;}
.pc {display: block;}
.sph {display: none;}
@media screen and (max-width: 1120px) {}
@media screen and (max-width: 767px) {.pc {display: none;}
.sph {display: block;}
}

.footer_back {text-align: center;width: 100vw;background: var(--blue-color);position: relative;padding: 100px 0;}
.footer {width: 1020px;margin: auto;font-family: "M PLUS Rounded 1c", sans-serif;display:flex;flex-wrap:wrap;}
.footer_data {width: 250px;margin-right: 30px;}
.footer_data .footer_logo {width: 100%;margin: 0 0 50px;}
.footer_data .footer_logo img {width: 100%;height: auto;}

.footer_data .footer_logo a {display: block; transition: transform 0.5s ease;
    will-change: transform;
    transform: translateZ(0); /* ←カクつき防止 */}
.footer_data .footer_logo a:hover {transform: scale(0.9);}



.footer_data p.data {font-size: 16px;line-height: 1.6;text-align: left;color: #fff; margin: 0 0 30px;}
.footer_btn {display: inline-block;width: 100%;text-align: center;text-decoration: none;line-height: 60px;outline: none;color: #fff;background-color: #ffd800;-webkit-transition: all .5s;transition: all .5s;border-radius: 50vh;}
.footer_btn:hover {transform: scale(0.9,0.9);}
.footer_btn a {font-size: 16px;font-weight: 700;letter-spacing: .2em;margin-right: -.2em; color: #000;text-decoration: none;display: block;}
.footer_menu {width: 740px; text-align: left;display:flex;flex-wrap:wrap;}
.footer_menu dl.menu_list {color: #fff;width: 215px;margin-left: 30px;}
.footer_menu dl.menu_list dt {font-size: 18px;line-height: 1.6;margin: 0 0 2vw;padding: 0 0 1vw;border-bottom: 1px solid #fff;}
.footer_menu dl.menu_list dt span{font-size: 11px;display: block;}
.footer_menu dl.menu_list dd {margin: 0;padding: 0;}
.footer_menu dl.menu_list dd ul.footer_menu_list {margin: 0;padding: 0;}
.footer_menu dl.menu_list dd ul.footer_menu_list li {}
.footer_menu dl.menu_list dd ul.footer_menu_list li {position: relative;display: block;padding: 0 0 0 30px;}
.footer_menu dl.menu_list dd ul.footer_menu_list li:before {content: '';position: absolute;top: 50%;left: 0;display: inline-block;width: 20px;height: 1px;background-color: #fff;}
.footer_menu dl.menu_list dd ul.footer_menu_list li {transition: all 0.5s;}
.footer_menu dl.menu_list dd ul.footer_menu_list li:hover {margin-left: 1vw;}
.footer_menu dl.menu_list dd ul.footer_menu_list li a {font-size: 16px;line-height: 2;white-space: nowrap; color: #fff;text-decoration: none;}


.footer_menu .move_btn {display: inline;width: 33%;text-align: center;text-decoration: none;line-height: 60px;outline: none;color: #fff;background-color: #fff;-webkit-transition: all .5s;transition: all .5s;border-radius: 50vh;margin: 30px 0 0 30px}
.footer_menu .move_btn:hover {transform: scale(0.9,0.9);}
.footer_menu .move_btn a {font-size: 16px;font-weight: 700;letter-spacing: .2em;margin-right: -.2em; color: var(--blue-color);text-decoration: none;display: block;}


.footer_under {color: #fff;font-family: "M PLUS Rounded 1c", sans-serif;text-align: right;width: 1020px;margin: auto;}
.footer_under p {font-size: 16px;line-height: 2;}
.footer_under a {font-size: 16px;line-height: 2;color: #fff;text-align: right;text-decoration: none;}
.footer_under a:hover {text-decoration: underline;}

.copyright {padding: 3vw;text-align: center;}
.copyright p {font-size: 18px;font-family: "M PLUS Rounded 1c", sans-serif;}
@media screen and (max-width: 1120px) {

.footer_back {padding: 8.92vw 0;}
.footer {width: 91.07vw;}
.footer_data {width: 22.32vw;margin-right: 2.67vw;}
.footer_data .footer_logo {margin: 0 0 4.46vw;}

.footer_data p.data {font-size: 1.42vw; margin: 0 0 2.67vw;}
.footer_btn {line-height: 5.35vw;}

.footer_btn a {font-size: 1.42vw;}
.footer_menu {width: 66.07vw;}
.footer_menu dl.menu_list {width: 19.19vw;margin-left: 2.67vw;}
.footer_menu dl.menu_list dt {font-size: 1.60vw;margin: 0 0 2.23vw;padding: 0 0 2.23vw;}
.footer_menu dl.menu_list dt span{font-size: 0.98vw;}
.footer_menu dl.menu_list dd ul.footer_menu_list li {padding: 0 0 0 2.67vw;}
.footer_menu dl.menu_list dd ul.footer_menu_list li:before {width: 1.78vw;}
.footer_menu dl.menu_list dd ul.footer_menu_list li a {font-size: 1.42vw;}
.footer_under {width: 91.07vw;}
.footer_under p {font-size: 1.42vw;}
.footer_under a {font-size: 1.42vw;}

.copyright p {font-size: 1.60vw;}

}
@media screen and (max-width: 767px) {.footer_back {padding:10vw 0;}
.footer {width: 70vw;}
.footer_data {width: 70vw;margin: 0 0 10vw}
.footer_data .footer_logo {width: 60%;margin: 0 auto 2.5vw;}
.footer_data .footer_logo img {width: 100%;height: auto;}
.footer_data p.data {font-size: 3vw;line-height: 1.6;margin: 0 0 5vw;}
.footer_btn {line-height: 50px;}
.footer_btn:hover {transform: scale(0.9,0.9);}
.footer_btn a {font-size: 3.4vw;}
.footer_menu {width: 70vw; text-align: left;display:inherit;flex-wrap:inherit;}
.footer_menu dl.menu_list {color: #fff;width:80vw;margin-left: 0;margin: 0 0 5vw;}
.footer_menu dl.menu_list dt {font-size: 3.8vw;line-height: 1.6;margin: 0 0 2.5vw;padding: 0 0 2.5vw;}
.footer_menu dl.menu_list dt span{font-size: 3vw;}
.footer_menu dl.menu_list dd ul.footer_menu_list li a {font-size: 3vw;line-height: 2;}

.footer_menu .move_btn {width: 100%;line-height: 50px;margin:0 0 5vw;}
.footer_menu .move_btn a {font-size: 3vw;}


.footer_under {width: 70vw;}
.footer_under p {font-size: 3vw;line-height: 2;}
.footer_under a {font-size: 3vw;line-height: 2;}

.copyright {padding: 5vw;}
.copyright p {font-size: 3vw;}
}

.main_pic {position: relative;background: #7dc2c9;}
.main_pic img {width: 100%;height: auto;opacity: .05;}
.main_pic img.main_back {width: 100%;height: auto;position: absolute;left: 50%;bottom: 0;transform:translateX(-50%);-webkit- transform:translateX(-50%);}
@media screen and (max-width: 1120px) {}
@media screen and (max-width: 767px) {}

.contents_title {width: 100%; position: absolute;top: 50%;left: 50%;transform: translateY(-50%) translateX(-50%);-webkit- transform: translateY(-50%) translateX(-50%);
}
.contents_title p.english {color: var(--sub-color);font-size: 24px;line-height: 1.4; letter-spacing:.2em;margin-right: -.2em;  font-family: "M PLUS Rounded 1c", sans-serif;}
.contents_title h1.title {font-size: 48px;font-family: "Kiwi Maru", serif;line-height: 1.4;color: #fff;}
@media screen and (max-width: 1120px) {
.contents_title p.english {font-size: 2.14vw;}
.contents_title h1.title {font-size: 4.28vw;}

}
@media screen and (max-width: 767px) {
.contents_title {width: 90%;margin: auto; top: 60%;}
.contents_title p.english {font-size: 2.4vw;font-weight: 700;}
.contents_title h1.title {font-size: 6vw;}
}


.block_title {margin: 0 0 40px;}
.block_title p.english{font-size: 14px;line-height: 1.4;letter-spacing:.2em;margin-right: -.2em;color: var(--sub-color);font-family: "M PLUS Rounded 1c", sans-serif;margin: 0 0 10px;}
.block_title h2.title{font-size: 30px;line-height: 1.4;letter-spacing:.4em;margin-right: -.4em;font-family: "Kiwi Maru", serif;}
@media screen and (max-width: 1120px) {
.block_title {margin: 0 0 3.57vw;}
.block_title p.english{font-size: 1.25vw;margin: 0 0 1.78vw;}
.block_title h2.title{font-size: 2.67vw;}

}
@media screen and (max-width: 767px) {
.block_title {margin: 0 0 5vw;}
.block_title p.english{font-size: 2.6vw;margin: 0 0 1.78vw;}
.block_title h2.title{font-size: 4.4vw;}

}




/*-------------------------
__fix_btn
-------------------------*/
#fix_btn ul li p {position: relative;}
#fix_btn ul li a{text-decoration:none;display:block;height:86px;width:220px;border-radius:43px 0 0 43px;background:var(--blue-color);border:3px solid #FFF;box-sizing:border-box;padding-right:50px;position:fixed;right:-50px;bottom:100px;z-index:997;}
#fix_btn ul li a.fix_res{bottom:100px;}
#fix_btn ul li a.fix_con{bottom:292px;}
#fix_btn ul li a.fix_tel{bottom:196px;}
#fix_btn ul li a .fix_text{display:block;font-size:1.6em;font-weight:700;color:#FFF;position:relative;}
#fix_btn ul li a .fix_text::before{content:"";display:block;width:38px;height:38px;margin:8px auto 5px;}
#fix_btn ul li a.fix_tel .fix_text::before{background:url("/images/fix_ico2.svg")no-repeat;background-size:contain;}
#fix_btn ul li a.fix_con .fix_text::before{background:url("/images/fix_ico3.svg")no-repeat;background-size:contain;}
#fix_btn ul li a.fix_res .fix_text::before{background:url("/images/fix_ico1.svg")no-repeat;background-size:contain;}


#fix_btn ul li a .hover_on{position:absolute;top: 30%;left: 50%;transform: translateY(-50%) translateX(-50%);-webkit- transform: translateY(-50%) translateX(-50%);transform:translateX(-50%);visibility:hidden;opacity:0;width:150px;background:#FFF;color:var(--blue-color);padding:5px;font-size:1.2em;box-shadow:3px 3px 10px rgba(0,0,0,0.25);border-radius:5px;}

@media screen and (min-width:768px) {
#fix_btn ul li a{transition:right 0.3s;}
#fix_btn ul li a:hover{right:-30px;}
#fix_btn ul li a .hover_on{transition:opacity 0.3s;}
#fix_btn ul li a:hover .hover_on{visibility:visible;opacity:1;}
}
@media screen and (max-width:1200px) {

#fix_btn ul li a{height:7.41vw;width:18.96vw;border-radius:3.70vw 0 0 3.70vw;border:0.25vw solid #FFF;box-sizing:border-box;padding-right:4.31vw;right:-4.31vw;bottom:8.62vw;}
#fix_btn ul li a.fix_res{bottom:8.62vw;}
#fix_btn ul li a.fix_con{bottom:25.17vw;}
#fix_btn ul li a.fix_tel{bottom:16.89vw;}
#fix_btn ul li a .fix_text{font-size:1.25vw;}
#fix_btn ul li a .fix_text::before{width:3.27vw;height:3.27vw;margin:0.68vw auto 0.43vw;}
#fix_btn ul li a .hover_on{width:12.93vw;padding:0.43vw 0;box-shadow:0.25vw 0.25vw 0.86vw rgba(0,0,0,0.25);border-radius:0.43vw;font-size: 1em;}
}
@media screen and (max-width:767px) {
#fix_btn{position:fixed;bottom:0;width:100%;z-index:997;}
#fix_btn ul{display:flex;}
#fix_btn ul li{width:calc((100% - 2px)/3);border-top:1px solid #FFF;}
#fix_btn ul li + li{border-left:1px solid #FFF;}
#fix_btn ul li a{height:100%;width:100%;border-radius:0;border:0;padding:10px;position:static;}
#fix_btn ul li a .fix_text{font-size:1.3em;display:block;}
#fix_btn ul li a .fix_text::before{width:25px;height:25px;margin:0 auto 5px;}
}




.footer_tenant_back {padding: 50px 0 0;}
.footer_tenant {width: 1020px;margin: auto;}
.footer_tenant h2.footer_tenant_title {font-size: 24px;line-height: 1;font-weight: 700;color: #fff; margin: 0 0 30px;position: relative;display: inline-block;padding: 0 55px;}
.footer_tenant h2.footer_tenant_title:before, .footer_tenant h2.footer_tenant_title:after {content: '';position: absolute;top: 50%;display: inline-block;width: 45px;height: 1px;background-color: #fff;}
.footer_tenant h2.footer_tenant_title:before {left:0;}
.footer_tenant h2.footer_tenant_title:after {right: 0;}


ul.footer_tenant_list {display: flex;flex-wrap: wrap;gap: 10px;margin:0;padding: 0;}
ul.footer_tenant_list li {width: calc((100% - 60px) / 7);list-style: none;}
ul.footer_tenant_list li .footer_tenant_pic {width: 100%;height: auto;margin: 0;background: #fff;border-radius: 6px;overflow: hidden;}
ul.footer_tenant_list li .footer_tenant_pic img {width: 100%;height: auto;display: block;}
ul.footer_tenant_list li .footer_tenant_pic a img {transition: opacity 0.5s ease;}
ul.footer_tenant_list li .footer_tenant_pic a img:hover {opacity: 0.5;}
ul.footer_tenant_list li p.tenant_name {font-size: 12px;line-height: 1.6;color: #fff;margin-top: .4em;}


ul.footer_tenant_list li {-webkit-transition: all .5s;transition: all .5s;}
ul.footer_tenant_list li:hover {transform: scale(0.9,0.9);}




@media screen and (max-width:1120px) {
.footer_tenant_back {padding: 4.46vw 0;}
.footer_tenant {width: 91.07vw;}
.footer_tenant h2.footer_tenant_title {font-size: 2.14vw;margin: 0 0 2.67vw;padding: 0 4.91vw;}
.footer_tenant h2.footer_tenant_title:before, .footer_tenant h2.footer_tenant_title:after {width: 4.01vw;}
ul.footer_tenant_list {gap: 0.89vw;}
ul.footer_tenant_list li {width: calc((100% - 5.35vw) / 7);}
ul.footer_tenant_list li .footer_tenant_pic {margin: 0 0 0.44vw;}
ul.footer_tenant_list li p.tenant_name {font-size: 1.07vw;}

}
@media screen and (max-width:767px) {
.footer_tenant_back {padding: 10vw 0 0;}
.footer_tenant {width: 90vw;margin: auto;}
.footer_tenant h2.footer_tenant_title {font-size: 4.4vw;margin: 0 0 5vw;padding: 0 8vw;}
.footer_tenant h2.footer_tenant_title:before, .footer_tenant h2.footer_tenant_title:after {width: 6vw;}
ul.footer_tenant_list {gap: 2.5vw;margin: 0 0 5vw;}
ul.footer_tenant_list li {width: calc((100% - 8vw) / 4);}
ul.footer_tenant_list li p.tenant_name {font-size: 2.8vw;}
}






.contents_back {width: 100%;background-image: image-set(url('/images/contents_back.jpg') 1x,url('/images/contents_back@2x.jpg') 2x);background-size: 100%;vertical-align: top;background-repeat: no-repeat;padding: 100px 0 0;}



@media screen and (max-width:1120px) {
.contents_back {padding: 8.92vw 0 0;}
}
@media screen and (max-width:767px) {
.contents_back {padding: 10vw 0 0;}
}




.contents_main_pic {width: 100%;position: relative;margin: 0 0 100px;}
.contents_main_pic img{width: 100%;height: auto;display: block;opacity: 0;transform: scale(1.05);animation: mainVisualFade 1.5s ease forwards;}

@keyframes mainVisualFade{
0%{opacity: 0;transform: scale(1.05);}
100%{opacity: 1;transform: scale(1);}}

.contents_main_pic .main_pic_text{text-align: left;position: absolute;left: 60px;bottom: 60px;opacity: 0;transform: translateY(20px);animation: textFade 1s ease .8s forwards;}
@keyframes textFade{
to{opacity: 1;transform: translateY(0);}
}
.contents_main_pic .main_pic_text p.english {color: var(--sub-color);font-size: 24px;line-height: 1; letter-spacing:.2em;margin-right: -.2em;  font-family: "M PLUS Rounded 1c", sans-serif;margin: 0 0 14px;font-weight: 600;}
.contents_main_pic .main_pic_text h1.title {font-size: 48px;font-family: "Kiwi Maru", serif;line-height: 1.2;margin: 0 0 60px;font-weight: 500;}
.contents_main_pic .main_pic_text p.text {font-size: 28px;line-height: 1;color: var(--blue-color);}
.contents_main_pic .main_pic_text span {display: inline-block;background: #fff;padding: 4px 8px;}
.contents_main_pic .main_pic_text p.text span {display: table;margin: 0 0 10px;}

.contents_main_pic .main_pic_text p.english,
.contents_main_pic .main_pic_text h1.title,
.contents_main_pic .main_pic_text p.text span{
opacity: 0;transform: translateY(20px);animation: fadeUp .8s ease forwards;}
.contents_main_pic .main_pic_text p.english{animation-delay: .3s;}
.contents_main_pic .main_pic_text h1.title{animation-delay: .7s;}
.contents_main_pic .main_pic_text p.text span:nth-child(1){animation-delay: 1.1s;}
.contents_main_pic .main_pic_text p.text span:nth-child(2){animation-delay: 1.3s;}
.contents_main_pic .main_pic_text p.text span:nth-child(3){animation-delay: 1.5s;}
.contents_main_pic .main_pic_text p.text span:nth-child(4){animation-delay: 1.7s;}
.contents_main_pic .main_pic_text p.text span:nth-child(5){animation-delay: 1.9s;}
.contents_main_pic .main_pic_text p.text span:nth-child(6){
animation-delay: 2.1s;}
@keyframes fadeUp{
from{
opacity: 0;transform: translateY(20px);}
to{
opacity: 1;transform: translateY(0);}
}
@media screen and (max-width: 1120px) {

.contents_main_pic {margin: 0 0 8.92vw;}
.contents_main_pic .main_pic_text{left: 5.35vw;bottom: 5.35vw;transform: translateY(1.78vw);}
.contents_main_pic .main_pic_text p.english {font-size: 2.14vw;margin: 0 0 1.25vw;}
.contents_main_pic .main_pic_text h1.title {font-size: 4.28vw;margin: 0 0 5.35vw;}
.contents_main_pic .main_pic_text p.text {font-size: 2.5vw;}
.contents_main_pic .main_pic_text span {padding: 0.35vw 0.71vw;}
.contents_main_pic .main_pic_text p.text span {margin: 0 0 0.89vw;}

}
@media screen and (max-width: 767px) {
.contents_main_pic {margin: 0 0 10vw;}
.contents_main_pic img{width: 120%;height: auto;display: block;position: relative;left: 50%;transform: translateX(-50%) scale(1.05);opacity: 0;animation: mainVisualFade 1.5s ease forwards;}

@keyframes mainVisualFade{
0%{opacity: 0;transform: translateX(-50%) scale(1.05);}
100%{opacity: 1;transform: translateX(-50%) scale(1);}
}
.contents_main_pic .main_pic_text p.english {font-size: 2.6vw;margin: 0 0 1.25vw;}
.contents_main_pic .main_pic_text h1.title {font-size: 4.6vw;margin: 0 0 5.35vw;}
.contents_main_pic .main_pic_text p.text {font-size: 2.4vw;}
}





.contents_footer{aspect-ratio: 1400 / 730;background-repeat: no-repeat;background-position: center;background-size: cover;}
.contents_footer img {width: 100%;height: auto;}
.contents_footer .banner_block{	width: min(1000px, 90%);aspect-ratio: 1000 / 340;margin: 0 auto;transform: translateY(-50%);}
.contents_footer .banner {}
.contents_footer .banner img{width: 100%;height: auto;transition:.5s;}
.contents_footer .banner img:hover {transform: scale(0.9,0.9);}



.contact_btn {display: inline-block;width: 100%;text-align: center;text-decoration: none;line-height: 60px;outline: none;color: #fff;background-color: #ffd800;-webkit-transition: all .5s;transition: all .5s;border-radius: 50vh;}
.contact_btn:hover {transform: scale(0.9,0.9);}
.contact_btn a {font-size: 22px;font-weight: 500;letter-spacing: .2em;margin-right: -.2em; color: #000;text-decoration: none;display: block;}
@media screen and (max-width: 1120px) {.contact_btn {line-height: 5.35vw;}
.contact_btn a {font-size: 1.96vw;}
}
@media screen and (max-width: 767px) {.contact_btn {line-height: 50px;}
.contact_btn:hover {transform: scale(0.9,0.9);}
.contact_btn a {font-size: 3.4vw;}
}





.error {padding: 150px 20px;text-align: center;}
.error p {font-size: 16px;line-height: 1.6;}
@media screen and (max-width: 1120px) {
.error {padding: 11.71vw 1.78vw;}
.error p {font-size: 1.42vw;}
}
@media screen and (max-width: 767px) {
.error {padding: 20vw 5vw;text-align: left;}
.error p {font-size: 3vw;}
}



